CVE-2007-0377

2007-01-19T23:28:00
ID CVE-2007-0377
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:32:00

Description

Multiple SQL injection vulnerabilities in Xoops 2.0.16 allow remote attackers to execute arbitrary SQL commands via (1) the id parameter in kernel/group.php in core, (2) the lid parameter in class/table_broken.php in the Weblinks module, and other unspecified vectors.